langcode: en
status: true
dependencies:
  theme:
    - vani
id: vani_page_title
theme: vani
region: page_header
weight: -6
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
